Subject: Re: values.h / 2
From: "Gerrit P. Haase" <[email-masked]>
To: "Tim Prince" <[email-masked]>, "Robinow, David" <[email-masked]>, "J. J. Farrell" <[email-masked]>
Cc: [email-masked]
Date: Fri, 5 Jan 2001 08:36:51 +0100

<5 Jan 2001, 8:21 Uhr wars, als Gerrit P. Haase folgendes schrub:>
< Re: values.h / 2 >

> > > > Is it possible, to include a regular values.h in cygwin?
> > >  I suggest you use DBL_MIN and DBL_MAX from float.h
> > >
> > >  I'm not familiar with the various standards
> > >  controlling this sort of thing, but I'm guessing
> > >  that values.h can be considered obsolete
> > >
> > As others have said, obsolete since the advent of C89.
> > 
> 
> That is from the file i want to compile:
> 

Now i got the next problem with another file:

Math.c: undefined reference to `signgam'

#include "EXTERN.h"
#include "perl.h"
#include "XSUB.h"
#include "pdl.h"
#include "pdlcore.h"

Don't know which identifier this could be. Well, this is probably not a 
cygwin identifier?

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple